View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000867aMuleExternal Connpublic2006-04-09 14:372006-06-11 16:41
Reportericeman 
Assigned ToKry 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0 
Target VersionFixed in Version2.1.3 
Summary0000867: French traduction is uncorrect grammatically
DescriptionAt connection to a server, it shows "
2006-04-09 13:47:24: Connecté à BiG BanG 4 (80.239.200.103:3000)
2006-04-09 13:47:25: Servers: Connected
2006-04-09 13:47:25: Connexion établit sur: BiG BanG 4
"

The last string is incorrect. It should read
"
2006-04-09 13:47:25: Connexion établie sur: BiG BanG 4
"
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0002018)
mathesis (reporter)
2006-05-31 01:17
edited on: 2006-05-31 01:48

I confirm this.
Several French Ubuntu users complain with it, do you plan a fix ?

Thanks.

modifié le : 05-31-06 01:48
(0002029)
Kry (manager)
2006-06-11 16:41

Fixed.

- Issue History
Date Modified Username Field Change
2006-04-09 14:37 iceman New Issue
2006-04-09 14:37 iceman Operating System => Any
2006-05-31 01:17 mathesis Note Added: 0002018
2006-05-31 01:48 mathesis Note Edited: 0002018
2006-05-31 07:45 Kry Status new => assigned
2006-05-31 07:45 Kry Assigned To => Kry
2006-06-11 16:41 Kry Status assigned => resolved
2006-06-11 16:41 Kry Fixed in Version => 2.1.3
2006-06-11 16:41 Kry Resolution open => fixed
2006-06-11 16:41 Kry Note Added: 0002029


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker